[ Lumen 5.3 文档 ] 序言 —— 升级指南

从 5.2 升级5.3

Lumen 5.3 并没有改变原有框架的结构,它只是一个维护版本,将底层的Laravel包升级到兼容Laravel 5.3。在升级应用到Lumen 5.3之前,需要查看下Laravel 5.3的升级指南,并基于你所使用的Laravel组件做相应的调整。

做好调整之后,就可以根据composer.json文件中定义的依赖并通过运行composer update命令来升级你的Lumen框架:

"laravel/lumen-framework": "5.3.*"

学院君

学院君 has written 554 articles

资深PHP工程师,Laravel学院院长